import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "facaa027-6756-4184-b194-687e7ed296e2",
    title: "Sens interdits",
    description: "Description pour Sens interdits",
    chapterId: "G. Où circuler",
    lessonId: "Sens interdits",
    questions: [
        {
            qid: "q1",
            question: "Pouvez-vous franchir ce panneau avec n’importe quelle voiture ?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nOui, car une voiture qu'un conducteur qui a un permis de conduire peut conduire, est une voiture avec un M.M.A. jusqu'à 3,5 tonnes.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/3.jpg"
        },
        {
            qid: "q2",
            question: "Quels véhicules sont autorisés à conduire après ce signe ?\n\nA. Vélos.\nB. Vélos et vélos électriques (pedelecs).\nC. Vélos, vélos électriques (pedelecs) et cyclomoteurs classe A.",
            correct_answer: "c",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSi sur le panneau blanc les lettres A et P sont écrites, les cyclomoteurs classe A peuvent franchir ce panneau. S'il n'y a que la lettre P :  les vélos et les vélos électriques (pedelecs).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/35.jpg"
        },
        {
            qid: "q3",
            question: "Que concerne ce panneau? \n\nA. La M.E.C.\nB. La M.M.A.",
            correct_answer: "a",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de véhicules dont la masse en charge dépasse la masse indiquée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/7.jpg"
        },
        {
            qid: "q4",
            question: "Pouvez-vous franchir ce panneau en voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’\nCes signes disent que les véhicules agricoles avec une M.E.C. de plus de 5,5 tonnes, peuvent continuer.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/24.jpg"
        },
        {
            qid: "q5",
            question: "À quel panneau les voitures peuvent-elles venir de l'autre sens de circulation?\n\nA. 1.\nB. 1 et 2.\nC. 1, 2, 3.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/12.jpg"
        },
        {
            qid: "q6",
            question: "Ce panneau concerne ...\n\nA. ... seulement les camions.\nB. ... toutes les catégories de véhicules.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de véhicules ou trains de véhicules ayant, chargement compris, une longueur supérieure à celle indiquée.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/15.jpg"
        },
        {
            qid: "q7",
            question: "Cette route est un raccourci pour aller à votre travail.\nPouvez-vous continuer?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSeul le trafic local est autorisé",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/30.jpg"
        },
        {
            qid: "q8",
            question: "Qui peut déboucher de cette rue?\n\nA. Seulement des motocyclettes et des cyclistes.\nB. N’importe quel véhicule.\nC. Personne.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de véhicules à moteur à plus de deux roues et de motocyclettes sans ou avec side-car.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/9.jpg"
        },
        {
            qid: "q9",
            question: "La boulangerie est dans cette rue.\nPouvez-vous conduire votre voiture dans cette rue?",
            correct_answer: "oui",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/37.jpg"
        },
        {
            qid: "q10",
            question: "Des voitures venant du sens inverse peuvent-elles arriver?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/29.jpg"
        },
        {
            qid: "q11",
            question: "Vous ne pouvez pas franchir ce panneau en voiture.\nMais pouvez-vous déboucher de cette rue en voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de véhicules à moteur à plus de deux roues et de motocyclettes avec side-car. \nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/4.jpg"
        },
        {
            qid: "q12",
            question: "Pouvez-vous passer au-delà de ce panneau pour stationner votre voiture?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/26.jpg"
        },
        {
            qid: "q13",
            question: "La voiture brune peut-elle déboucher de cette rue?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de véhicules à moteur à plus de deux roues et de motocyclettes avec side-car.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/17.jpg"
        },
        {
            qid: "q14",
            question: "Pouvez-vous franchir ce panneau en voiture ?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/16.jpg"
        },
        {
            qid: "q15",
            question: "Pouvez-vous franchir ces panneaux en voiture, pour visiter un membre de votre famille qui habite dans cette rue?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nIl ya un panneau additionnel: \"uitgezonderd plaatselijk verkeer\" (sauf pour le trafic local).",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/2.jpg"
        },
        {
            qid: "q16",
            question: "La voiture bleue peut-elle traverser le carrefour?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de motocyclettes.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/19.jpg"
        },
        {
            qid: "q17",
            question: "À l'approche de ce carrefour, en voiture ...\n\nA. ... vous pouvez tourner à droite.\nB. ... vous pouvez traverser le carrefour.\nC. ... vous devez faire demi-tour.",
            correct_answer: "c",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/28.jpg"
        },
        {
            qid: "q18",
            question: "Quand pouvez-vous circuler sur une zone d’évitement? \n\nA. Jamais.\nB. Pour rejoindre votre propriété.\nC. Pour rejoindre votre propriété ou tourner dans un carrefour.",
            correct_answer: "a",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nVous ne pouvez pas conduire sur une zone d’évitement’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/8.jpg"
        },
        {
            qid: "q19",
            question: "Pouvez-vous franchir ce signe, avec un vélo électrique (pedelec)?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nUn vélo électrique est un cyclomoteur.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/33.jpg"
        },
        {
            qid: "q20",
            question: "Pouvez-vous franchir ce signe?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nLe signe bleu ci-dessous indique que 50 mètres plus loin il est interdit de conduire dans cette direction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/36.jpg"
        },
        {
            qid: "q21",
            question: "Votre réservoir est vide.\nQuel véhicule pouvez-vous pousser dans la rue, à droite, pour aller chercher du carburant?\n\nA. Seulement un cyclomoteur à deux roues.\nB. Un cyclomoteur à deux roues ou une motocyclette.\nC. Ni un cyclomoteur ni une motocyclette.",
            correct_answer: "a",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nQuelqu'un qui pousse un cyclomoteur est un piéton.\nQuelqu'un qui pousse une moto est un conducteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/27.jpg"
        },
        {
            qid: "q22",
            question: "Le conducteur de la voiture A peut-il tourner à droite dans le carrefour?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAu prochain carrefour, interdiction de tourner dans le sens indiqués par la flèche.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/31.jpg"
        },
        {
            qid: "q23",
            question: "Pouvez-vous franchir ce panneau en voiture ?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSauf pour les vélos et les vélos électriques (pedelecs) et cyclomoteurs classe A.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/11.jpg"
        },
        {
            qid: "q24",
            question: "Quels véhicules sont autorisés à conduire après ce signe ?\n\nA. Vélos.\nB. Vélos et vélos électriques (pedelecs).\nC. Vélos, vélos électriques (pedelecs) et cyclomoteurs classe A.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSi sur le panneau blanc les lettres A et P sont écrites, les cyclomoteurs classe A peuvent franchir ce panneau. S'il n'y a que la lettre P :  les vélos et les vélos électriques (pedelecs).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/34.jpg"
        },
        {
            qid: "q25",
            question: "Vous ne pouvez évidemment pas franchir ces panneaux en voiture.\nMais une voiture peut-elle déboucher de cette rue ?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit, dans les deux sens, à tout conducteur.\nHors vélos et vélos électriques = pedelecs\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/21.jpg"
        },
        {
            qid: "q26",
            question: "Travaux.\nVotre ami vit dans cette rue. Pouvez-vous conduire chez lui?",
            correct_answer: "oui",
            explanation: "LEÇON 22 - 'Direction interdite'\nVous pouvez parce que vous êtes le trafic local.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/38.jpg"
        },
        {
            qid: "q27",
            question: "Ce signal concerne...\n\nA. ... la M.M.A. (Masse Maximale Autorisée).\nB. ... la M.E.C. (Masse En Charge).",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nLa M.E.C. (Masse En Charge).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/20.jpg"
        },
        {
            qid: "q28",
            question: "Pouvez-vous déboucher de cette rue en voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/1.jpg"
        },
        {
            qid: "q29",
            question: "Le conducteur de cette voiture peut ...\n\nA. ... tourner à gauche.\nB. ... tourner à droite.\nC. ... continuer tout droit.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nLes signes disent que tourner à gauche et continuer tout droit sont interdits.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/23.jpg"
        },
        {
            qid: "q30",
            question: "Que signifie ce panneau?\n\nA. Accès interdit aux quadricycles légers et quads.\nB. Accès interdit aux quads.\nC. Accès interdit aux quads et motocyclettes.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit aux conducteurs de véhicules à moteur à quatre roues, construits pour terrain non praticable, avec une carrosserie ouverte, un guidon comme sur une motocyclette et une selle.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/32.jpg"
        },
        {
            qid: "q31",
            question: "Pouvez-vous franchir ce panneau en voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’\nVoie sans issue.\nSignal d’indication.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/6.jpg"
        },
        {
            qid: "q32",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez franchir ces panneaux avec une voiture? \n\nA. 50 km/h.\nB. 90 km/h.\nC. Une voiture ne peut pas franchir ces panneaux.",
            correct_answer: "a",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nVitesse maximale: 50 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/14.jpg"
        },
        {
            qid: "q33",
            question: "La voiture bleue peut-elle tourner à droite?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nSens interdit pour tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/5.jpg"
        },
        {
            qid: "q34",
            question: "Pouvez-vous franchir ce panneau en voiture?",
            correct_answer: "oui",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nUne voiture ordinaire a une M.M.A. jusqu'à 3,5 tonnes.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/22.jpg"
        },
        {
            qid: "q35",
            question: "Que signifie ce signal?\n\nA. Pas de conducteurs venant en sens inverse.\nB. À partir du signal jusqu'au prochain carrefour, interdiction de faire demi-tour.\nC. Interdiction de tourner à gauche.",
            correct_answer: "b",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nA partir du signal jusqu'au prochain carrefour inclus, interdiction de faire demi-tour. \nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/10.jpg"
        },
        {
            qid: "q36",
            question: "Après avoir franchi ce panneau, vous pouvez de nouveau faire demi-tour.",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nA partir du signal jusqu'au prochain carrefour inclus, interdiction de faire demi-tour. Signal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/25.jpg"
        },
        {
            qid: "q37",
            question: "Vous tombez en panne d’essence et le garage se trouve un peu plus loin dans la rue de droite. \nPouvez-vous pousser votre voiture vers la droite?\n\nA. Non, car vous êtes encore un conducteur.\nB. Oui, car dans ce cas vous êtes un piéton.",
            correct_answer: "a",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nIl est interdit.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/13.jpg"
        },
        {
            qid: "q38",
            question: "Un cycliste peut-il franchir ce panneau ?",
            correct_answer: "non",
            explanation: "LEÇON 23 – ‘Sens interdits’.\nAccès interdit, dans les deux sens, à tout conducteur.\nSignal d’interdiction.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/87/18.jpg"
        }
    ]
};
